Обход ограничений безопасности в продуктах Avaya

Дата публикации:
05.12.2007
Дата изменения:
27.12.2007
Всего просмотров:
949
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Avaya Modular Messaging 3.x
Уязвимые версии:
Avaya Intuity Audix LX (IALX 2.0)
Avaya Messaging Storage Server (MSS 3.x)
Avaya Message Networking (MN 3.1)

Описание:
Уязвимость позволяет локальному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за того, что xterm устанавливает небезопасные привилегии на доступ к псевдо терминалам. Локальный пользователь может изменить xterm сессию другого пользователя.

URL производителя: www.avaya.com

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA